/** Golbale Variablen *******************************/
:root {
    /* Farben --------------------------------- */
	--color-h1-h5: rgb(230,143,53); /** rgb(76, 39, 15); **/
    --color-link: rgb(0, 125, 166); /** rgb(76, 39, 15); **/
    --color-link-hover: rgb(230,143,53); /** rgb(230,143,53); **/
    --color-text-quick-info: rgb(0, 0, 0);
    --color-footer-link: rgb(135, 142, 149); /** rgb(135, 142, 149); **/
    --color-footer-link-hover: rgb(230,143,53); /** rgb(230,143,53); **/
    --color-body: rgb(236, 255, 254);
}
/***************************************************/

body {
    background-color: var(--color-body);
}

.abstand-unten{
    margin-bottom: 30px;
}

h1,h2,h3,h4,h5 {
    font-weight: 400;
    color: var(--color-h1-h5);
}

hr {
    margin-left: 10%;
    margin-right: 10%;
    margin-bottom: 7%;
    margin-top: 7%;
}

/**** Formatierung im orgnagen Bereich ****/
.info-orange{
    text-transform: uppercase;
    text-align: left;
    font-size: .8em;
    font-weight: 400;
}

.block-orange-start{
    margin-top: 85px;
    max-width: 250px;
    /*white-space:nowrap;*/
}

.block-orange{
    margin-top: 40px;
    max-width: 250px;
    /*white-space:nowrap;*/
}

/* Footer ---------------------------- */

footer {
    font-weight: 400; 
}

/* ------- */

a {
    color: var(--color-link);
}

a:hover {
    color: var(--color-link-hover);
}

.footer a {
    color: var(--color-footer-link)
}

.footer a:hover {
    color: var(--color-footer-link-hover);
}

/**** Bild-Formatierungen ****/


.img-center {
    display: flex; 
    justify-content: center; 
    align-items: center;
}

.logo-img-klein {
    width: 80px
}

.logo-img-gross {
    width: 170px
}


/* ------------------- Bildergalerien */
.gallery {
  position: relative;
  width: 100%;
  height: 100%; /* Ändern Sie die Höhe nach Bedarf */
  overflow: hidden;
}

.slide {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0;
  transition: opacity 1s ease-in-out;
}

.slide.active {
  opacity: 1;
}